Naar hoofdinhoud gaan
POST
/
v1
/
public
/
accounts
/
{account_id}
/
auth
/
groups
/
{group_id}
/
members
/
users
Gebruikerslid toevoegen aan authenticatiegroep voor account
curl --request POST \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/auth/groups/{group_id}/members/users \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "user_id": "<string>"
}
'
{
  "group_edges": 123,
  "groups_seen": 123,
  "total_edges": 123,
  "user_edges": 123,
  "group_id": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

Autorisaties

Authorization
string
header
vereist

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

Padparameters

group_id
string
vereist
account_id
string<uuid>
vereist

Body

application/json

Schema aanvragen voor het toevoegen of verwijderen van een gebruiker uit een groep.

user_id
string
vereist
Minimum string length: 1

Respons

group_edges
integer
vereist
groups_seen
integer
vereist
total_edges
integer
vereist
user_edges
integer
vereist
group_id
string | null